uuid: bab12c9f-6871-43c6-be95-81eb8da7e925
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.c60uppcavcavdep
id: commerce_product_variation.cooker_60.c60uppcavcavdep
field_name: c60uppcavcavdep
entity_type: commerce_product_variation
bundle: cooker_60
label: 'Upper Cavity Cavity Depth mm'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
